[Desktop Entry]
Name=Glade
Name[bn]=Glade
Name[bn_IN]=Glade
Name[ca]=Glade
Name[ca@valencia]=Glade
Name[en@shaw]=·𐑜𐑤𐑱𐑛
Name[en_CA]=Glade
Name[en_GB]=Glade
Name[eo]=Glado
Name[pt]=Glade
Name[pt_BR]=Glade
GenericName=Interface Designer
GenericName[ca]=Dissenyador d'interfícies
GenericName[ca@valencia]=Dissenyador d'interfícies
GenericName[en@shaw]=𐑦𐑯𐑑𐑼𐑓𐑱𐑕 𐑛𐑩𐑟𐑲𐑯𐑼
GenericName[en_GB]=Interface Designer
GenericName[eo]=Interfaco-dizajnilo
GenericName[pt]=Desenhador de Interfaces
GenericName[pt_BR]=Construtor de interface
X-GNOME-FullName=Glade Interface Designer
X-GNOME-FullName[ca]=Dissenyador d'interfícies Glade
X-GNOME-FullName[ca@valencia]=Dissenyador d'interfícies Glade
X-GNOME-FullName[en@shaw]=·𐑜𐑤𐑱𐑛 𐑦𐑯𐑑𐑼𐑓𐑱𐑕 𐑛𐑩𐑟𐑲𐑯𐑼
X-GNOME-FullName[en_CA]=Glade Interface Designer
X-GNOME-FullName[en_GB]=Glade Interface Designer
X-GNOME-FullName[eo]=Uzantointerfaca dizajnilo Glado
X-GNOME-FullName[pt]=Designer de Interfaces Glade
X-GNOME-FullName[pt_BR]=Construtor de interfaces Glade
Comment=Create or open user interface designs for GTK+ applications
Comment[ca]=Creeu o obriu dissenys d'interfície d'usuari per a aplicacions GTK+
Comment[ca@valencia]=Creeu o obriu dissenys d'interfície d'usuari per a aplicacions GTK+
Comment[en@shaw]=𐑒𐑮𐑦𐑱𐑑 𐑹 𐑴𐑐𐑩𐑯 𐑿𐑟𐑼 𐑦𐑯𐑑𐑼𐑓𐑱𐑕 𐑛𐑩𐑟𐑲𐑯𐑟 𐑓𐑹 GTK+ 𐑩𐑐𐑤𐑦𐑒𐑱𐑕𐑩𐑯𐑟
Comment[en_CA]=Create or open user interface designs for GTK+ applications
Comment[en_GB]=Create or open user interface designs for GTK+ applications
Comment[eo]=Krei aŭ malfermi uzantointerfacan dizajnon por aplikaĵoj de GTK+
Comment[pt]=Criar ou abrir um desenho de interface de utilizador para aplicações GTK+
Comment[pt_BR]=Crie ou abra projetos de interface com o usuário para aplicativos GTK+
Keywords=GUI designer;user interface;ui builder;
Keywords[ca]=dissenyador d'interfícies d'usuari gràfiques;interfície d'usuari;constructor d'interfícies d'usuari;
Keywords[ca@valencia]=dissenyador d'interfícies d'usuari gràfiques;interfície d'usuari;constructor d'interfícies d'usuari;
Keywords[en_GB]=GUI designer;user interface;ui builder;
Keywords[pt]=criador IU;interface utilizador;interface gráfico;
Keywords[pt_BR]=Construtor de interface gráfica;Construtor de GUI;interface de usuário;construtor de interface;construtor de ui;
Exec=true
Terminal=false
StartupNotify=true
Type=Application
Icon=glade
Categories=GNOME;GTK;Development;GUIDesigner;
MimeType=application/x-glade;
X-GNOME-DocPath=glade/glade.xml
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=glade
X-GNOME-Bugzilla-Version=3.16.0
X-GNOME-Bugzilla-Component=general
